- hide_remember_me = true

.omniauth-container.gl-mb-5.gl-p-5.gl-text-center{ style: "box-shadow: 0 0 1px #80ba24;" }
  %label.gl-font-weight-bold
    = _('Sign in with')
  - providers = enabled_button_based_providers
  .gl-display-flex.gl-justify-content-between.gl-flex-wrap
    - providers.each do |provider|
      - has_icon = provider_has_icon?(provider)
      = button_to omniauth_authorize_path(:user, provider), id: "oauth-login-#{provider}", class: "btn gl-button btn-default gl-w-full js-oauth-login #{qa_class_for_provider(provider)}", style: "background-color: #80ba24; color: #ffffff;", form: { class: 'gl-w-full gl-mb-3' } do
        - if has_icon
          = provider_image_tag(provider)
        %span.gl-button-text
          = label_for_provider(provider)
  - unless hide_remember_me
    %fieldset
      %label
        = check_box_tag :remember_me, nil, false
        %span
          = _('Remember me')
